
.none{display:none}
#ticker{float:left; width:400px;}
.navi{float:right; COLOR:#ffffff; padding-right:10px; padding-top:0px; height:50px; line-height:50px; font-size:30px;}

.block {border:2px solid #000000; padding:0 5px; height:50px; overflow:hidden; background:#000000; width:581px; font-weight:bold; font-size:30px; float:left; z-index:799; position:absolute; margin-top:494px; margin-left:670px;}
.block ul,
.block li {margin:0; padding:0; list-style:none;}
.block li a {display:block; height:50px; line-height:50px; color:#555; text-decoration:none;}

